Bug 442152 - Updated translation of yum
Updated translation of yum
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: yum (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Seth Vidal
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-11 23:49 EDT by Igor Pires Soares
Modified: 2014-01-21 18:02 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 04:20:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
pt_BR.po (65.35 KB, text/x-gettext-translation)
2008-04-11 23:49 EDT, Igor Pires Soares
no flags Details

  None (edit)
Description Igor Pires Soares 2008-04-11 23:49:24 EDT
Updated Brazilian Portuguese translation
Comment 1 Igor Pires Soares 2008-04-11 23:49:24 EDT
Created attachment 302191 [details]
pt_BR.po
Comment 2 Tim Lauridsen 2008-04-14 04:20:39 EDT
Thanks, Added upstream

Note You need to log in before you can comment on or make changes to this bug.